<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Box Model</title>
	<link rel="stylesheet" type="text/css" href="./box.css">
</head>
<body>
<div id="div1">div 1</div><div id="div2">div 2</div><span id = "span1">sample</span><span id = "span2">sample 2</span>

</body>
</html>